Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

DeprecationWarning: Parameters to load are deprecated. Call .resolve and .require separately. #364

Closed
ghost opened this issue Mar 17, 2015 · 3 comments

Comments

@ghost
Copy link

@ghost ghost commented Mar 17, 2015

Originally reported by: tseaver (Bitbucket: tseaver, GitHub: tseaver)


#!python

.tox/py26/lib/python2.6/site-packages/setuptools/command/egg_info.py:171: DeprecationWarning: Parameters to load are deprecated.  Call .resolve and .require separately.
  writer = ep.load(installer=installer)


@ghost
Copy link
Author

@ghost ghost commented Mar 17, 2015

Original comment by tseaver (Bitbucket: tseaver, GitHub: tseaver):


Still present on trunk.

@ghost
Copy link
Author

@ghost ghost commented Mar 18, 2015

Original comment by jaraco (Bitbucket: jaraco, GitHub: jaraco):


Thanks for reporting this. I observed it recently too. Silly that I missed that during the deprecation.

@ghost
Copy link
Author

@ghost ghost commented Mar 19, 2015

Original comment by jaraco (Bitbucket: jaraco, GitHub: jaraco):


Replace deprecated usage with preferred usage. Fixes #364.

@ghost ghost closed this Mar 29, 2016
This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
0 participants